created_at: '2022-11-28T01:05:27.377791'
forecast_date: '2022-11-28T00:00:00Z'
metrics:
  confidence_range: 1.1965587370255233
saturation_point: kube_horizontalpodautoscaler_desired_replicas
service: thanos
slo_violations:
- slo:
    name: hard
    threshold: 0.95
  yhat_date: '2022-11-28T02:00:00'
  yhat_upper_date: '2022-11-28T02:00:00'
- slo:
    name: soft
    threshold: 0.9
  yhat_date: '2022-11-28T02:00:00'
  yhat_upper_date: '2022-11-28T02:00:00'
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: '2022-11-28T02:00:00'
  yhat_upper_date: '2022-11-28T02:00:00'
